BladeSystem Forums Have Moved here
To make BladeSystem information easier to find, we have moved the BladeSystem forums here, to Servers and Operating Systems.
Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

Download hpjmeter4.2

Download hpjmeter4.2

[ Edited ]

hello ,

 

can any one provide me link for downloading hpjmeter 4.2.

 

from hpsc i could only get ver4.3 which is detecting jave6 jvms but i need hpjmeter 4.2 for java1.5

 

Thanks,

AbhishekJ

 

 

P.S. This thread has been moved from HP-UX > General to HP-UX > languages. - Hp Forum moderator

2 REPLIES
Visitor

Re: Download hpjmeter4.2

HPjmeter 4.3 should be compatible with java 5 also. If you check more information about support for java, you will find this:

 

HP 1.4.2.02 or later 1.4.x, 5.x and 6.x versions on PA 2.0 for HP-UX (HP 9000

PA-RISC) 11.11 (11i v1) and 11.23 (11i v2), 11.31 (11i v3)

 

HP 1.4.2.02 or later 1.4.x , 5.x , 6.x, and 7.x versions on HP-UX (HP Integrity)

11.23 (11i v2), 11.31 (11i v3)

 

 Which version of Java 1.5 are you using?

Highlighted